    .collection-sharing-title{
        color: #353535;
        font-family: 'Futura W01 Heavy';
        font-size: 13px;
        text-transform: uppercase;
        clear:both;
        margin-bottom: 10px;
        float: left;
        margin-right: 15px;
    }
    .collection-sharing-smalltitle{
        color: #353535;
        font-family: 'Futura W01 Book';
        font-size: 13px;
        float: left;
        text-transform: uppercase;
        margin-bottom: 15px;

    }
    
    .collection-settings {
        color: #353535;
        font-family: 'Futura W01 Heavy';
        font-size: 13px;
        text-transform: uppercase;
        margin-bottom: 5px;

    }


    .collection-sharing{
        float:left;
/*        background:lightgray;*/
    }

    .sharing-bottom-bitly-url span{
        cursor:pointer;
    }
    .sharing-bottom-bitly-url span:hover{
        text-decoration: underline;
    }
    #collection-sharing-social{
        float:left;
        width:729px;
/*        margin-right:15px;*/
/*        padding: 15px;*/
        
/*border-right:1px solid #bbb;*/
    }
    #collection-sharing-settings{
       width: 190px;
/*        padding: 15px;*/
       
    }
    #collection-sharing-tabs{
        padding-left: 0px;
        float: left;
        width: 100%;
/*        clear: both;*/
        list-style: none;
        margin-left: 0;
        margin-bottom:0px;

    }
    #collection-sharing-tabs li{
        float:left;
        text-transform: uppercase;
        font-family: "Futura W01 Book";
        cursor:pointer;
    }

    #collection-sharing-tabs li.current {
        background-color: #F7F4EF;
        color: #BEA23E;
        cursor: text !important;
    }

    #collection-sharing-tabs li {
        height: 22px;
        line-height: 2em;
        float: left;
        width: auto;
        margin-right: 10px;
        display: block;
        color: black;
        text-decoration: none;
        text-align: left;
        font-size: 13px;
        width: 79px;
    }
    #collection-sharing-tabs li:hover{
        background-color: #F7F4EF;
    }

    #collection-sharing-tabs li {
        padding: 5px;
        padding-left: 10px;
        background-color: #DAD7D2;
    }


    #collection-sharing-content{
        display:block; /* Temporary - should be none */
        background-color: #F7F4EF;
        width: 678px;
        float: left;
/*        margin: 0 0 20px;*/
        padding: 20px;
        min-height: 437px;
        max-height: 437px;
    }
    

    @-moz-document url-prefix() {
        #collection-sharing-content{
            min-height: 413px;
            max-height: 413px;
        }
    }




    .sharing-settings-contents{
/*        height: 22px;*/
        line-height: 2em;
        float: left;
        width: auto;
        margin-right: 10px;
        display: block;
        color: black;
        text-decoration: none;
        text-align: left;
        font-size: 13px;
/*        width: 100px;*/
     
        padding: 5px 0px 0px 20px;

        margin-top:13px;
         border-left:1px solid #cdcabf;

/*        height:90px;*/
        min-height:504px;
        max-height:504px;



    }
    @-moz-document url-prefix() {
        .sharing-settings-contents{
            min-height:480px;
            max-height:4804px;
        }
    }

    .sharing-inner{
        min-height:335px;
        max-height:335px;
        float:left;
        clear:both;
        width:100%;
    }

    #sharing-inner-header
    {
        color: #353535;
        font-family: 'Futura W01 Heavy';
        font-size: 14px;
        text-transform: uppercase;
        clear:both;
        margin-bottom: 10px;
        float: left;
        margin-right: 15px;
    }

    #music_selection{
        text-transform: none;
        width:200px;
    }

    #pricelist_selection{
       text-transform: none;
    }
    .s-ajaxload4{
        float:right;
        margin-right:3px;
/*        padding-top:35px;*/
    }


    /* Twitter Share CSS */
    .twitcounter{
        float: right;
        padding: 7px 10px 0px 0px;
    }

    .sharing-wrapper textarea{
/*        outline: none;*/
        outline-offset: -2px;

        padding: 6px 5px;

        font: 12px/20px Arial,sans-serif;

        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        border: solid 1px #797979;

        -webkit-rtl-ordering: logical;
        -webkit-user-select: text;
        -webkit-box-orient: vertical;
/*        resize: auto;*/
        cursor: auto;

        white-space: pre-wrap;
        word-wrap: break-word;

        letter-spacing: normal;
        word-spacing: normal;
        text-transform: none;
        text-indent: 0px;
        text-shadow: none;
        text-align: -webkit-auto;




    }
    .sta_disabled{
        background: rgb(233, 233, 233) !important;
    }
    .sendingShare{
        background:gray !important;
        cursor:default !important;
    }
    .sharing-inner-header{
        color: #353535;
        font-family: 'Futura W01 Heavy';
        font-size: 14px;
        text-transform: uppercase;
        margin-bottom: 10px;
    }
    .sharing-wrapper{
        margin:0;
        padding:0;

    }

    .sharing-response{
        display:none;
        margin-bottom: 10px;

    }
    .socialShareButton{
        background: rgb(69,72,77); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(53,53,53,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,1)), color-stop(100%,rgba(53,53,53,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(53,53,53,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(53,53,53,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(53,53,53,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(53,53,53,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#353535',GradientType=0 ); /* IE6-9 */
        border-radius: 1px;
        color: white;
        display: block; 
        float: right;
        font-family: "Futura W01 Book" !important;
        font-size: 13px;
        height: 20px;
        padding: 2px 12px 2px;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        width: auto;
        cursor: pointer;
        margin-top:4px;
        
    }

    .socialShareButton:hover{
background: rgb(107,107,107); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(107,107,107,1) 0%, rgba(79,79,79,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(107,107,107,1)), color-stop(100%,rgba(79,79,79,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(107,107,107,1) 0%,rgba(79,79,79,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(107,107,107,1) 0%,rgba(79,79,79,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(107,107,107,1) 0%,rgba(79,79,79,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(107,107,107,1) 0%,rgba(79,79,79,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b6b6b', endColorstr='#4f4f4f',GradientType=0 ); /* IE6-9 */
    }
    
    #twitterinput, #linkedininput, #autoshareInput ,#googleplusinput{
        background:white;
        border:1px solid #CDCABF;
        width:563px;
        max-width:563px;
        min-width:563px;
        min-height: 40px;
	max-height: 110px;
        

    }
    
    #fbshareinput{
        height:55px;
        width:502px;
        max-width:502px;
        min-width:502px;

        min-height: 55px;
        max-height:160px;
    }
    /* End Twitter Share CSS */

    /* Google+ share CSS*/
    #gplusinput
    {
        background:white;
        border:1px solid gray;
        width:563px;
        max-width:563px;
        min-width:563px;
        min-height: 40px;
	max-height: 110px;
    }

    .og-pgheader-h{
        font-weight:bold;
    }
    .enablecartajaxload{
        margin-top:5px;
    }
    .pricelistajaxload{
/*        margin-left:22px;*/
    }
    .musicselectajaxload{
/*        margin-left:5px;*/
/*        margin-top:15px;*/
    }
    #enablecart{
        width:235px;
    }
    #musicselect
    {
        width:235px;
    }
    #pricelist{
        width:235px;
    }

    .collection-permission-change{
       color:#bea23e;
       text-transform: none;
       cursor: pointer;
       font-family: Arial, Helvetica, sans-serif;
       font-size: 13px;
       font-weight:bold;
    }
    .collection-permission-change:hover{
        color:#bea23e;
    }

    /* datepicker css */
     #expirydatepicker
    {
        clear:both;float:left;
        width:245px;
    }
    #cleardatapicker{
        cursor:pointer;;
        color:gray;
/*        color:#BEA23E;*/
        text-decoration: none;
        margin-right: 20px;
        font-size: 13px;
    }
    #cleardatapicker:hover{
        color:#bea23e;
/*        text-decoration: underline;*/
    }
    
    #ui-datepicker-div{
        display:none;
        font-size:12px;
    }
/* Normal (used)
   -------------------------------- */
.ui-helper-clearfix:after {
    clear: both;
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    content: "";
    display: table;
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
    content: "";
    display: table;
}
.ui-widget-content { /* 1 */
    background: #F7f4ef;
    border: 1px solid #cdcabf;
    color: #1E1B1D;
}
.ui-widget { /* 1 */
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.1em;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 2px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 2px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 2px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 2px;
}
.ui-datepicker {
    padding: 0.2em 0.2em 0;
    width: 17em;
}
.ui-datepicker .ui-datepicker-header {
    padding: 0.2em 0;
    position: relative;
}
.ui-widget-header {
    background: #DAD7D2;
    border: 1px solid #cdcabf;
    color: #383838;
    font-weight: bold;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 2px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 2px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 2px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 2px;
}

.ui-datepicker .ui-datepicker-prev {
    left: 2px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    height: 1.8em;
    position: absolute;
    top: 2px;
    width: 1.8em;
}
.ui-widget-header a {
    color: #383838;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 2px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 2px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 2px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 2px;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    display: block;
    left: 50%;
    margin-left: -8px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}
.ui-icon {
    height: 16px;
    width: 16px;
}
.ui-datepicker .ui-datepicker-next {
    right: 2px;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    height: 1.8em;
    position: absolute;
    top: 2px;
    width: 1.8em;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 2px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 2px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 2px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 2px;
}
.ui-datepicker .ui-datepicker-title {
    line-height: 1.8em;
    margin: 0 2.3em;
    text-align: center;
}
.ui-datepicker .ui-datepicker-title {
    line-height: 1.8em;
    text-align: center;
}
.ui-datepicker .ui-datepicker-title {
    line-height: 1.8em;
    text-align: center;
}
.ui-datepicker table {
    border-collapse: collapse;
    font-size: 0.9em;
    margin: 0 0 0.4em;
    width: 100%;
}
.ui-datepicker th {
    border: 0 none;
    font-weight: bold;
    padding: 0.7em 0.3em;
    text-align: center;
}
.ui-datepicker td {
    border: 0 none;
    padding: 1px;
}
.ui-icon-circle-triangle-e{
    margin-left:-2px !important;
    font-size:10px;
    cursor: pointer;
}
.ui-icon-circle-triangle-w{
    font-size:10px;
    cursor: pointer;
}
.ui-icon-circle-triangle-w:hover,.ui-icon-circle-triangle-e:hover{
    text-decoration: underline;
}
.ui-state-default, .ui-widget-content .ui-state-default {
    background: #DAD7D2;
    border: 1px solid #cdcabf;
    color: #3F3731;
    font-weight: normal;
    outline: medium none;
}
.ui-datepicker td span, .ui-datepicker td a {
    display: block;
    padding: 0.2em;
    text-align: right;
    text-decoration: none;
}
.ui-datepicker-next{
    padding-left:27px;
}
.datepicker-info{
    font-style: italic;
    width:235px;
    height:auto;
    margin-bottom: 14px;
    color:gray;
    float:left;
    text-transform: none;
    font-size:12px;
}
#datepicker{
    width:125px;
         outline-offset: -2px;
         
        cursor:text;
    
        padding: 2px 5px;

        font: 12px/20px Arial,sans-serif;

        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        border: solid 1px #cdcabf;

        -webkit-rtl-ordering: logical;
        -webkit-user-select: text;
        -webkit-box-orient: vertical;
/*        resize: auto;*/
        cursor: auto;

        white-space: pre-wrap;
        word-wrap: break-word;

        letter-spacing: normal;
        word-spacing: normal;
        text-transform: none;
        text-indent: 0px;
        text-shadow: none;
        text-align: -webkit-auto;
        
}
.datepicker-title{
    margin-bottom:0px;

}

#isEditPassword{
    float: left;
    padding-bottom: 17px;
}

#editPW, #gallery_pw, #album_pw{
/*    width: 125px;*/
outline-offset: -2px;
padding: 2px 5px;
font: 12px/20px Arial,sans-serif;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
border: solid 1px #cdcabf;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
-webkit-box-orient: vertical;
cursor: auto;
white-space: pre-wrap;
word-wrap: break-word;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
text-align: -webkit-auto;

}

#isPrivatePassword, #isPrivateAlbumPassword{
    margin-bottom:15px;
    font-family: "Futura W01 Book";
}

.fb-pgimgselect{
    float:left;
    margin: 2px 10px 0 0;
}


.bitly-response{
    color:orange;
}

/*.formButton{
   left:0;
   top:0;
}*/
.formButton:active{
   left:1px;
   top:1px;
}
.s-ajaxload5{
    margin-left:20px;

}
.settingsItem {
/*font-family: "Futura W01 Book";*/
/*text-transform:uppercase;*/
}

.sharing-bottom{
/*    font-family: 'Futura W01 Book';*/
    position: absolute;
    bottom: 67px;
}
.change-route-url-path{
    color:#bea23e;
    cursor:pointer;
}
#changefbpage{
        display:none;
        margin-left:20px;
    }
    #savefbpagechange{
        display:none;
        margin-bottom:0px;
        font-size: 11px;
        height:auto;
        padding-top:0;
        padding-bottom:0;
    }
    #cancelbpagechange{
        display:none;
        margin-bottom:0px;
        font-size: 11px;
        height:auto;
        padding-top:0;
        padding-bottom:0;
    }
    #fbpageselect{
        display:none;
        margin-left:10px;
    }
    .selectablefbpage:hover{
        color:black;
        cursor:pointer;
    }
   .selectablefbpage{
          color: gray;
    }

       .inputText{
        width:100%;
        font-weight:normal;
    }
    .routing-url, .url-routing-to{
        width:375px;
    }
    .read-only-text{
        border:0px solid white;
        background:white;
    }